## meepctl config set

Set value(s) in the meepctl config file

### Synopsis

Set value(s) in the meepctl config file
	

```
meepctl config set [flags]
```

### Examples

```
  # Configure IP address
    meepctl config set --ip 1.2.3.4
  # Configure GIT directory
    meepctl config set --gitdir /home/some-user/AdvantEDGE
  # Configure GIT to local directory + IP simultaneously
    meepctl config set --gitdir /home/some-user/AdvantEDGE --ip 1.2.3.4
	
```

### Options

```
      --gitdir string   Path to the AdvantEDGE GIT directory
  -h, --help            help for set
      --ip string       IP address of AdvantEDGE node (local IP address)
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl config](meepctl_config.md)	 - Config allows to manage meep environment configuration

###### Auto generated by spf13/cobra on 15-May-2019
